API Reference
Omit series_id to list standalone sources or projects. source_id filters projects by their existing clip-source relationship.
Authorization
ApiKeyAuth Authorization<token>
Use Bearer br_live_....
In: header
Query Parameters
limit?integer
Range
1 <= value <= 100Default
30offset?integer
Range
0 <= value <= 9007199254740991Default
0series_id?string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidkind*string
Value in
- "project"
- "source"
source_id?string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidsearch?string
Length
length <= 120Default
""Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/series-content?kind=project"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "project", "name": "string", "seriesId": "9a4d45ee-59e9-44a5-8e84-1878a49320e7", "sourceId": "797f5a94-3689-4ac8-82fd-d749511ea2b2", "thumbnailUrl": "string", "durationSeconds": 0 } ], "bounds": { "limit": -9007199254740991, "offset": -9007199254740991, "total": -9007199254740991, "returned": -9007199254740991, "hasMore": true, "truncated": true }}